@charset "utf-8";
/*----------------------------------
* el   element,			i    item,			tx 	 text,				ico  icon
* t    title,			f    footer,		h    header,			wr   wrapper
* nav  navigation,		cl   clear,			col  column,			cnt  cnt
* img  image,			a    link,			act  active,			er   error
* d    date,			b    block,			js   java scripts,		pgn  pagination
* brd  breadcrumb,		dsc  desriptiton,	it   input text,		is 	 input submit
* itx  textarea,		ir   input radio,	ic   input checkbox
*----------------------------------*/

/*----------------------------------
 *  Reset
 *----------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	cnt: none;
}

hr {
	border: 0;
	border-top: 1px solid #ccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

input[type="text"]:focus {
	outline: none;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img {
	border: none;
	-ms-interpolation-mode: bicubic;
}

button, input[type="submit"] {
	background-color: transparent;
	border: 0;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

svg:not(:root) {
	overflow: hidden;
}

label {
	cursor: pointer;
}

audio:not([controls]), [hidden] {
	display: none;
}

legend {
	*margin-left: -7px;
	white-space: normal;
}

button, input {
	line-height: normal;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	*height: 13px;
	padding: 0;
	*width: 13px;
}

input[type=search] {
	-moz-box-sizing: cnt-box;
	-webkit-appearance: textfield;
	-webkit-box-sizing: cnt-box;
	box-sizing: cnt-box;
}

input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

/*----------------------------------
 *  Base styles
 *----------------------------------*/
html * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	*behavior: url(css/htc-libs/boxsizing.htc);
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-size: 13px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 24px;
	color: #201f31;
	background: url(../images/body_bg.png) repeat;
	direction: ltr;
}

.pseudo_a {
	border-bottom: 1px dotted #f00;
	color: #f00;
	cursor: pointer;
	text-decoration: none !important;
}

.pseudo_a:hover {
	color: #000 !important;
	border-bottom: 1px dotted #000;
}

.left {
	float: left;
}

.right {
	float: right;
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

p {
	margin-bottom: 1em;
}

.cl * {
	zoom: 1;
}

.cl:before,
.cl:after {
	display: table;
	content: "";
	line-height: 0;
}

.cl:after {
	clear: both;
}

::-moz-selection {
	background: #0091CF;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #0091CF;
	color: #fff;
	text-shadow: none;
}

button {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

button:hover, button:focus {
}

button:active {
}

/*----------------------------------
 *  404 page
 *----------------------------------*/
.not_found {
	height: 230px;
	left: 50%;
	margin: -115px 0 0 -400px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	width: 800px;
}

.not_found__number {
	font-size: 300px;
	font-weight: 700;
	line-height: 230px;
}

.not_found__dsc {
	overflow: hidden;
	position: relative;
	width: 260px;
}

.not_found_t {
	font-size: 46px;
	font-weight: 700;
	line-height: 46px;
	margin-bottom: 7px;
}

.not_found_txt {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 20px;
}

.txt__grey {
	color: #555;
}

/*----------------------------------
 *  Breadcrumb
 *----------------------------------*/
.brd {
	margin: 0 0 8px;
}

.brd_i {
	color: #1a1a1a;
	font-size: 11px;
	line-height: 21px;
}

.brd_a {
	text-decoration: none;
}

.brd_i__current {
	color: #db2b29;
	cursor: default;
	text-decoration: none !important;
}

/*----------------------------------
 *  Content section
 *----------------------------------*/
.cnt {
	position: relative;
}

.cnt p {
	line-height: 18px;
	margin-bottom: 10px;
}

/*.cnt p img{
float: left;
margin-right: 10px;
}*/
.cnt p span {
	font-weight: 700;
}

.cnt a {
	text-decoration: underline;
	color: #0e62a8;
	color: #0e62a8;
	line-height: 18px;
}

.cnt a:hover {
	text-decoration: none;
}

.psevdo_link {
	color: #201f31 !important;
	border-bottom: 1px dotted #201f31;
	text-decoration: none !important;
}

.psevdo_link:hover {
	border: none;
}

.cnt em, .cnt i {
	font-style: italic;
}

.cnt strong, .cnt b {
	font-weight: 700;
}

.cnt hr {
	background: #CCC;
	border: none;
	clear: both;
	color: #CCC;
	float: none;
	height: 1px;
	margin: 0 0 14px;
	width: 100%;
}

.cnt ul {
	list-style: disc;
	margin-right: 20px;
}

.cnt ul, .cnt ol {
	padding: 0 0 0 1.3em;
	float: left;
}

.cnt ul li, .cnt ol li {
	margin-bottom: .2em;
	line-height: normal;
}

.cnt ul li {
	line-height: 1.2em;
	color: #323232;
}

.cnt ol li {
	margin-bottom: 1px;
}

.cnt ol li {
	list-style-type: decimal;
}

.cnt h1, .cnt h2 {
	font-weight: 700;
	color: #201f31; /*text-transform: uppercase;*/
	line-height: 24px;
}

.cnt h1 {
	font-size: 16px;
	margin-bottom: 10px;
}

.cnt h2 {
	font-size: 14px;
	margin-bottom: 5px;
}

.cnt h3 {
	font-size: 13px;
	font-weight: 700;
	line-height: 18px;
	color: #0363a5;
	margin-bottom: 10px;
}

.cnt table {
	color: #444;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	margin: 10px 0;
}

.cnt table thead {
	border-bottom: 1px solid #227fcc;
	border-top: 1px solid #e0e0e0;
}

.cnt table tbody tr {
	border-bottom: 1px solid #e0e0e0;
}

.cnt table th {
	padding: 10px 0;
}

.cnt table tbody tr td {
	vertical-align: middle;
	padding: 10px;
}

.cnt table td:nth-child(2n+1), .cnt table th:nth-child(2n+1) {
	background: #f7f7f7;
}

.cnt table.table__new {
	font-size: 11px;
}

.cnt table.table__new td {
	padding: 5px;
}

.cnt_list_wrap {
	overflow: hidden;
	margin: 20px 0;
}

.cnt_text_wr {
	position: relative;
	background: #f6f5ed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 24px 26px;
}

.txt_block {
	padding: 20px;
	overflow: hidden;
}

.page_block {
	padding: 20px;
}

/*----------------------------------
 *  Wrappers
 *----------------------------------*/
.wr {
	margin: 0 auto;
	position: relative;
	width: 980px;
}

.wrapper {
	background: #ebf9fe;
	width: 1008px;
	margin: 0 auto;
	position: relative;
	-webkit-box-shadow: #c0cccf 0px 0px 10px;
	-moz-box-shadow: #c0cccf 0px 0px 10px;
	box-shadow: #c0cccf 0px 0px 10px;
}

/*----------------------------------
 *  Header
 *----------------------------------*/
.h {
	height: 120px;
	width: 980px;
	position: relative;
	margin: 0 auto;
}

.h_logo {
	float: left;
	margin: 20px 0 10px;
}

.h > p {
	font-size: 19px;
	font-weight: 700;
	color: #070a57;
	clear: both;
	text-align: center;
}

.h_logo a {
	display: block;
	float: left;
}

.logo_name {
	float: left;
	font-size: 12px;
	color: #03589F;
	line-height: 18px;
	width: 300px;
	margin-left: 10px;
	font-weight: 700;
	margin-top: 6px;
}

.logo_name span {
	float: left;
	font-size: 9px;
	font-weight: normal;
	line-height: normal;
}

.nav {
	position: relative;
	border-top: 1px solid #5692be;
	border-left: 1px solid #5692be;
	border-right: 1px solid #5692be;
	border-bottom: 1px solid #5692be;
}

.nav_list {
	width: 980px;
	position: relative;
	display: table;
	border-top: 1px solid #d9edfc;
	border-left: 1px solid #83bfef;
	border-right: 1px solid #83bfef;
	background: #65B4F3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#65B4F3), to(#01569d));
	background: -webkit-linear-gradient(#65B4F3, #01569d);
	background: -moz-linear-gradient(#65B4F3, #01569d);
	background: -ms-linear-gradient(#65B4F3, #01569d);
	background: -o-linear-gradient(#65B4F3, #01569d);
	background: linear-gradient(#65B4F3, #01569d);
	-pie-background: linear-gradient(#65B4F3, #01569d);
}

.nav_i {
	position: relative;
	float: left;
	background: url(../images/top_menu_line.png) repeat-y left center;
}

.nav_i:first-child {
	background: none;
}

.nav_a:hover {
	background: url(../images/nav_menu_hover.png) repeat-x;
}

.nav_i:last-child .nav_a {
	padding: 15px 12px 15px 13px;
}

.nav_a {
	color: #fff;
	font-weight: 700;
	display: block;
	float: left;
	overflow: hidden;
	padding: 15px 8px 15px 9px;
	text-align: center;
	text-decoration: none;
}

.nav_i:hover > .drop_menu {
	display: block;
}

.drop_menu {
	position: absolute;
	display: none;
	width: 207px;
	background: #03589F;
	z-index: 59;
	top: 54px;
	left: 2px;
}

.drop_menu li {
	border-bottom: 1px solid #cdcfd0;
}

.drop_menu li a {
	color: #fff;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
	padding: 15px;
	display: block;
}

.drop_menu li a:hover {
	text-decoration: underline;
}

.drop_menu li:last-child {
	border: none;
}

.nav_a:hover {
	text-decoration: none;
}

.nav_a__current {
}

.nav_top {
	position: relative;
	height: 41px;
	width: 100%;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d5d3c3));
	background: -webkit-linear-gradient(#ffffff, #d5d3c3);
	background: -moz-linear-gradient(#ffffff, #d5d3c3);
	background: -ms-linear-gradient(#ffffff, #d5d3c3);
	background: -o-linear-gradient(#ffffff, #d5d3c3);
	background: linear-gradient(#ffffff, #d5d3c3);
	-pie-background: linear-gradient(#ffffff, #d5d3c3);
	border-bottom: 1px solid #b3b3ad;
}

.nav_top_list {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: url(../images/top_menu_line.png) no-repeat right center;
}

.nav_top_i, .new {
	height: 41px;
	display: inline-block;
}

.nav_top_i {
	float: right;
}

.new {
	float: left;
}

.nav_top_i_last {
	float: right;
	margin-right: 3px;
}

.new {
	float: left;
}

.nav_top_i_last, .nav_top_i_last .new {
	position: relative;
	height: 41px;
	background: #62B2F1;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#62B2F1), to(#095ea4));
	background: -webkit-linear-gradient(#62B2F1, #095ea4);
	background: -moz-linear-gradient(#62B2F1, #095ea4);
	background: -ms-linear-gradient(#62B2F1, #095ea4);
	background: -o-linear-gradient(#62B2F1, #095ea4);
	background: linear-gradient(#62B2F1, #095ea4);
	-pie-background: linear-gradient(#62B2F1, #095ea4);
}

.nav_top_last_a {
	font-size: 12px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin-left: -2px;
	padding: 9px 16px;
	display: block;
	background: url(../images/top_menu_line.png) no-repeat left center;
}

.nav_top_i:hover {
	background: url(../images/nav_top_bg_hover.png) repeat-x;
}

.nav_top_a {
	font-size: 13px;
	line-height: 24px;
	color: #4c4742;
	text-align: center;
	display: block;
	padding: 8px 16px;
	text-decoration: none;
	background: url(../images/top_menu_line.png) no-repeat left center;
}

.h_search_wr {
	float: right;
	height: 36px;
	position: relative;
	margin-top: 25px;
}

.search {
	border: 1px solid #d6d4c3;
	background: url(../images/search_bg.png) repeat-x;
	width: 190px;
	height: 36px;
	float: left;
	padding-left: 35px;
	font-style: italic;
	font-size: 14px;
	color: #8b8b8b;
	margin-right: 10px;
}

#select_city {
	border: 1px solid #d6d4c3;
	height: 36px;
	float: left;
}

.magnifying_glass {
	width: 16px;
	height: 16px;
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(../images/magnifying_glass.png) no-repeat;
}

.h_search_wr button {
	background: url(../images/search_button_bg.png) repeat-x;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	height: 35px;
	width: 91px;
	border-top: 1px solid #0061a4;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	text-shadow: 0px 1px 2px #000;
	text-transform: uppercase;
}

/*----------------------------------
 *  Slider
 *----------------------------------*/
.slider_wrap {
	width: 980px;
	height: 410px;
	background: url(../images/slider_shadow.png) no-repeat bottom center;
}

.slider li {
	position: relative;
}

.slider {
	height: 326px;
	overflow: hidden;
}

.slide_internal_block {
	position: absolute;
	width: 356px;
	right: 67px;
	top: 114px;
	padding: 28px 33px 34px 35px;
	background: url(../images/slide_block_bg.png) repeat;
}

.slide_internal_block p {
	font-size: 24px;
	font-weight: 700;
	color: #323232;
}

.slider a {
	width: 197px;
	height: 40px;
	position: absolute;
	bottom: 25px;
	right: 25px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	border-left: 1px solid #0464a5;
	border-top: 1px solid #0464a5;
	border-right: 1px solid #0464a5;
	display: block;
	text-align: center;
	background: #82BADC;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#82BADC), to(#0363a5));
	background: -webkit-linear-gradient(#82BADC, #0363a5);
	background: -moz-linear-gradient(#82BADC, #0363a5);
	background: -ms-linear-gradient(#82BADC, #0363a5);
	background: -o-linear-gradient(#82BADC, #0363a5);
	background: linear-gradient(#82BADC, #0363a5);
	-pie-background: linear-gradient(#82BADC, #0363a5);
	text-shadow: 0px 1px 2px #000;
}

.slider a:hover {
	background: #0363a5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0363a5), to(#82BADC));
	background: -webkit-linear-gradient(#0363a5, #82BADC);
	background: -moz-linear-gradient(#0363a5, #82BADC);
	background: -ms-linear-gradient(#0363a5, #82BADC);
	background: -o-linear-gradient(#0363a5, #82BADC);
	background: linear-gradient(#0363a5, #82BADC);
	-pie-background: linear-gradient(#0363a5, #82BADC);
}

.slider a div {
	border-top: 1px solid #deecf5;
	border-left: 1px solid #9bc8e3;
	border-right: 1px solid #9bc8e3;
	padding: 7px 0px;
}

.main {
	position: relative;
	/*overflow: hidden;*/
	width: 980px;
	-webkit-box-shadow: #666 0px 1px 5px;
	-moz-box-shadow: #666 0px 1px 5px;
	box-shadow: #666 0px 1px 5px;
	background-color: #fff;
	margin-bottom: 15px;
}

.articles {
	width: 980px;
	padding: 18px 24px 34px 32px;
	overflow: hidden;
}

.articles h2 {
	font-size: 13px;
	color: #0f6baa;
	font-weight: 700;
}

.articles_left {
	float: left;
	width: 319px;
	padding: 17px 24px 0 0;
}

.articles_cener {
	width: 354px;
	float: left;
	padding: 17px 39px 0 28px;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
}

.articles_right {
	float: left;
	width: 251px;
	padding: 17px 0 0 20px;
}

.article_news {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

.article_news time {
	float: left;
	color: #0464a6;
	font-style: italic;
	font-size: 13px;
	display: block;
}

.article_news a {
	display: block;
	float: right;
	text-align: left;
	text-decoration: underline;
	color: #323232;
	width: 237px;
}

.article_news a:hover {
	text-decoration: none;
}

.partners {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.partners_link {
	display: block;
	margin-bottom: 20px;
	color: #616161 !important;
	overflow: hidden;
}

.partners_link:last-child {
	margin-bottom: 0px;
}

.partners_link:hover {
	text-decoration: none;
}

.www_minsk_region {
	display: block;
	background: url(../images/R8wR8jn60kKlP6RcYPJuQ1.jpg) no-repeat;
	width: 25px;
	height: 24px;
	margin: 4px 11px 0 0;
	float: left;
}

.coat_of_arms {
	display: block;
	background: url(../images/coat_of_arms.png) no-repeat;
	width: 25px;
	height: 24px;
	margin: 4px 11px 0 0;
	float: left;
}

.ministry_of_health {
	display: block;
	background: url(../images/ministry_of_health.png) no-repeat;
	width: 26px;
	height: 26px;
	margin: 4px 10px 0 0;
	float: left;
}

.order-ico {
	display: block;
	background: url(../images/order-ico.png) no-repeat;
	background-size: contain;
	width: 26px;
	height: 26px;
	margin: 0 10px 0 0;
	float: left;
}

.belfarm {
	display: block;
	background: url(../images/belfarm.png) no-repeat;
	width: 23px;
	height: 23px;
	margin: 0 13px 0 0;
	float: left;
}

.www_tabletka_by, .www_gippokrat_by, .www_103_by, .www_imedica_by, .www_rceth_by, .partners_q_span, .spravkaaptek_by {
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 11px 0 0;
	float: left;
}

.www_tabletka_by {
	background: url(../images/tabletka_by.png) no-repeat;
}

.www_gippokrat_by {
	background: url(../images/gippokrat_by.png) no-repeat;
}

.www_103_by {
	background: url(../images/103_by.png) no-repeat;
}

.www_imedica_by {
	background: url(../images/imedica.png) no-repeat;
}

.www_rceth_by {
	background: url(../images/rcetch_ico.png) no-repeat;

}

.partners_q_span {
	background: url(../images/q_ico.png) no-repeat;
	height: 26px;
}
.spravkaaptek_by{
	background: url(../images/spr_ico.png) no-repeat;
	height: 26px;
	background-size: contain;
}

.www_export_by {
	display: block;
	width: 163px;
	height: 30px;
	margin: 0 11px 0 0;
	float: left;
	background: url(../images/export_ico.png) no-repeat;
}
.www_mirpravo_by {
	display: block;
	width: 141px;
	height: 80px;
	margin: 0 11px 0 0;
	float: left;
	background: url(../images/mirpravo_ico.png) no-repeat;
}
/*----------------------------------
 *  information block
 *----------------------------------*/
.inf {
	position: relative;
	margin-top: 30px;
	width: 100%;
	display: table;
}

.inf h2 {
	color: #0363a5;
	font-weight: 700;
	margin-bottom: 5px;
}

.inf_left {
	position: relative;
	width: 666px;
	float: left;
}

.inf_right {
	position: relative;
	width: 285px;
	margin-left: 25px;
	float: left;
}

.inf_left p {
	text-align: justify;
}

.inf_left_art {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

.inf_left_art_img {
	position: relative;
	width: 111px;
	margin-right: 6px;
	float: left;
}

.inf_left_art_txt {
	position: relative;
	overflow: hidden;
}

.inf_left_art_txt p {
	color: #515151;
	line-height: normal;
	margin-bottom: 0px;
}

.inf_left_art_txt {
	line-height: 24px;
}

.interview {
	position: relative;
	-webkit-box-shadow: #666 0px 1px 5px;
	-moz-box-shadow: #666 0px 1px 5px;
	box-shadow: #666 0px 1px 5px;
	/*float: right;
	width: 274px;*/
	background: #fff;
	padding: 18px 26px 12px 22px;
}

.interview_radio_wr {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	display: table;
}

.interview label {
	overflow: hidden;
	display: inline-block;
	width: 190px;
	vertical-align: middle;
	line-height: normal;
}

.interview_form {
	margin: 30px 0 0 10px;
}

.interview_form_btn {
	width: 110px;
	height: 41px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	border-left: 1px solid #0464a5;
	border-top: 1px solid #0464a5;
	border-right: 1px solid #0464a5;
	display: block;
	text-align: center;
	background: #82BADC;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#82BADC), to(#0363a5));
	background: -webkit-linear-gradient(#82BADC, #0363a5);
	background: -moz-linear-gradient(#82BADC, #0363a5);
	background: -ms-linear-gradient(#82BADC, #0363a5);
	background: -o-linear-gradient(#82BADC, #0363a5);
	background: linear-gradient(#82BADC, #0363a5);
	-pie-background: linear-gradient(#82BADC, #0363a5);
	padding: 0px;
	margin-top: 30px;
}

.interview_form_btn:hover {
	background: #0363a5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0363a5), to(#82BADC));
	background: -webkit-linear-gradient(#0363a5, #82BADC);
	background: -moz-linear-gradient(#0363a5, #82BADC);
	background: -ms-linear-gradient(#0363a5, #82BADC);
	background: -o-linear-gradient(#0363a5, #82BADC);
	background: linear-gradient(#0363a5, #82BADC);
	-pie-background: linear-gradient(#0363a5, #82BADC);
}

.interview_form_btn span {
	border-top: 1px solid #deecf5;
	border-left: 1px solid #9bc8e3;
	border-right: 1px solid #9bc8e3;
	padding: 12px 0px;
	display: block;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px #000;
}

/*----------------------------------
 *  nav_bottom
 *----------------------------------*/
.nav_bottom {
	width: 980px;
	height: 54px;
	clear: both;
	display: table;
	background: #7f7e74;
	margin-top: 20px;
}

.nav_bottom_menu {
	text-align: center;
	width: 980px;
	display: table-cell;
	overflow: hidden;
	vertical-align: middle;
}

.nav_bottom_menu li {
	float: left;
}

.nav_bottom_menu a {
	display: block;
	border-left: 1px solid;
	color: #fff;
	padding: 0px 12px 0px 12px;
	text-align: center;
	text-decoration: none;
	line-height: normal;
}

.nav_bottom_menu a:hover {
	text-decoration: underline;
}

.nav_bottom_menu li:first-child a {
	border: none;
}

/*.gallery{
padding: 20px 19px 42px 14px;
}*/
.gallery h2 {
	text-transform: uppercase;
	margin-bottom: 15px;
}

.gallery ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.gallery ul li {
	width: 224px;
	height: 130px;
	margin: 0 11px 21px 0px;
	float: left;
}

.gallery ul li:nth-child(4n+4) {
	margin-right: 0px;
}

.pages {
	display: table;
	margin: 0 auto;
}

.pages table td {
	background: none !important;
	padding: 0px !important;
	text-align: center;
}

.pages table {
	margin: 0px !important;
}

.pages table tr {
	border: none !important;
}

.pages a {
	color: #262626;
	font-size: 14px;
	font-weight: 700;
	float: left;
	display: block;
	margin: 0 6px;
	padding: 2px 7px;
	text-decoration: none;
}

.pages a:hover, .md_pagination_active {
	color: #0e62a8 !important;
}

.pages_prev, .pages_next {
	display: block;
	width: 27px;
	height: 27px;
}

.pages_prev {
	background: url(../images/pages_prev.png) no-repeat;
}

.pages_next {
	background: url(../images/pages_next.png) no-repeat;
	float: right !important;
}

/*----------------------------------
 *  Footer
 *----------------------------------*/
.f {
	padding: 20px 0;
	position: relative;
	color: #616161;
	overflow: hidden;
}

.f_left {
	float: left;
	width: 365px;
	line-height: normal;
}

.f_left p {
	margin-bottom: 0px;
}

.development_site {
	float: right;
	font-size: 12px;
	line-height: 24px;
}

.development_site a {
	color: #616161;
}

.development_site a:hover {
	text-decoration: none;
}

.contacts {
	padding: 20px;
	overflow: hidden;
}

/*.contacts_left_block{
float: left;
width: 502px;
}*/
.contacts_form {
	float: right;
	width: 372px;
}

.contacts_form form p {
	margin-bottom: 5px !important;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	color: #323f46;
}

.contacts_form input {
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #cdcdcd;
	width: 372px;
	height: 39px;
	margin-bottom: 12px;
	box-shadow: 0px 1px 4px #dadde0 inset;
	padding: 0 10px;
}

.contacts_form textarea {
	width: 372px;
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #cdcdcd;
	box-shadow: 0px 1px 4px #dadde0 inset;
	height: 233px;
	resize: none;
	padding: 10px 10px;
}

.contacts_button {
	float: right;
}

.contacts_button, .accost_form_button, input[name=web_form_submit] {
	text-transform: uppercase;
	position: relative;
	font-weight: 700;
	height: 46px;
	width: 159px;
	text-align: center;
	border-top: 1px solid #7ccae1;
	border-left: 1px solid #7ecbe1;
	border-right: 1px solid #7ecbe1;
	border-bottom: 1px solid #7ccae1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #a3e4fa;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a3e4fa), to(#3e8db2));
	background: -webkit-linear-gradient(#a3e4fa, #3e8db2);
	background: -moz-linear-gradient(#a3e4fa, #3e8db2);
	background: -ms-linear-gradient(#a3e4fa, #3e8db2);
	background: -o-linear-gradient(#a3e4fa, #3e8db2);
	background: linear-gradient(#a3e4fa, #3e8db2);
	-pie-background: linear-gradient(#a3e4fa, #3e8db2);
	margin-top: 20px;
	color: #fff;
	text-shadow: 0px 1px 2px #000;
}

.contacts_button:hover, .accost_form_button:hover, input[name=web_form_submit]:hover {
	background: #3e8db2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3e8db2), to(#a3e4fa));
	background: -webkit-linear-gradient(#3e8db2, #a3e4fa);
	background: -moz-linear-gradient(#3e8db2, #a3e4fa);
	background: -ms-linear-gradient(#3e8db2, #a3e4fa);
	background: -o-linear-gradient(#3e8db2, #a3e4fa);
	background: linear-gradient(#3e8db2, #a3e4fa);
	-pie-background: linear-gradient(#3e8db2, #a3e4fa);
}

.accost_form_button {
	margin-top: 10px;
}

.line {
	height: 3px;
	width: 100%;
	background: url(../images/line.png) repeat-x;
}

.address {
	width: 100%
}

.strit {
	overflow: hidden;
	margin-bottom: 5px;
}

.phones {
	overflow: hidden;
	margin-bottom: 5px;
}

.phones_title, .phones_number {
	float: left;
}

.index {
	overflow: hidden;
	margin-bottom: 5px;
}

/*----------------------------------
 *  Obrashenie
 *----------------------------------*/
.obrashenie {
	overflow: hidden;
	padding: 15px;
}

.accost_form {
	width: 545px;
}

.accost_form p {
	margin-bottom: 5px !important;
	font-size: 12px;
	font-weight: 700;
	line-height: 18px;
	color: #323f46;
}

.accost_form p span {
	color: #323f46;
	font-weight: normal;
}

.accost_form input[type=text] {
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #cdcdcd;
	width: 372px;
	height: 39px;
	margin-bottom: 12px;
	box-shadow: 0px 1px 4px #dadde0 inset;
	padding: 0 10px;
}

.postal_address {
	width: 538px !important;
}

.accost_form textarea {
	width: 372px;
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #cdcdcd;
	box-shadow: 0px 1px 4px #dadde0 inset;
	height: 233px;
	resize: none;
	padding: 10px 10px;
}

.accost_form_btn_wrp {
	width: 100%;
	overflow: hidden;
}

.accost_form_radio_wr {
	overflow: hidden;
	margin-bottom: 10px;
	height: 24px;
	display: table;
}

.accost_form_radio_wr label {
	padding-right: 15px;
	display: table-cell;
	font-weight: 700;
}

.input_file_wr {
	display: table;
	margin-top: 20px;
}

.input_file_wr span {
	font-weight: 700;
	padding-right: 20px;
}

.input_file_wr > * {
	display: table-cell;
	vertical-align: middle;
}

.captcha {
	margin-top: 20px;
}

.captcha_img {
	height: 39px;
	float: left;
	margin-right: 10px;
}

.input_capcha {
	width: 200px !important;
	float: left;
}

input[name=captcha_word] {
	width: 160px !important;
	height: 40px;
	float: left;
}

/*----------------------------------
 *  News
 *----------------------------------*/
.news {
	overflow: hidden;
	padding: 15px 19px 42px 14px;
}

.list_news {
	list-style: none !important;
	padding-left: 0px !important;
}

.list_news li {
	overflow: hidden;
	margin-bottom: 40px !important;
}

.news_img {
	width: 179px;
	float: left;
	margin-right: 15px;
}

.news_disc {
	float: left;
	width: 79%;
}

.news_disc a {
	text-transform: uppercase;
	color: #317eb3;
	font-weight: 700;
	display: block;
}

.news_disc time {
	color: #515151;
	font-style: italic;
	display: block;
	margin: 7px 0;
}

/*----------------------------------
 *  search_block
 *----------------------------------*/
.search_block {
	padding: 20px 0 35px;
	clear: both;
}

.search_form {
	padding: 0;
	float: left;
	clear: none;
}

.search_block a {
	color: #1166ab;
}

.search_block a:hover {
	text-decoration: none
}

.search_block p {
	margin-bottom: 2em;
}

.search_block span {
	display: block;
	line-height: normal;
	color: #186cb1;
}

.search_block_table {
	color: #323232;
	width: 100%;
	font-size: 13px;
	line-height: normal;
	margin: 20px 0 10px;
	border: 1px solid #c4c4bf;
}

.search_block_table thead {
	border-bottom: 1px solid #c4c4bf !important;
	border-top: 1px solid #c4c4bf !important;
}

.search_block_table tbody tr {
	border-bottom: 1px solid #c4c4bf !important;
}

.search_block_table thead td {
	padding: 10px 0;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #c4c4bf;
	font-weight: 700;
}

.search_block_table tbody tr td {
	padding: 15px 10px !important;
	vertical-align: inherit !important;
	text-align: left !important;
}

.search_block_table td, .search_block_table th {
	border-right: 1px solid #c4c4bf !important;
}

.search_block_table td span {
	display: block;
	line-height: normal;
}

.search_block_table tbody tr td:nth-child(2) {
	width: 120px;
	text-align: center !important;
}
.search_block_table tbody tr td:nth-child(6){
	width: 90px;
}
.search_block_table tbody tr td:nth-child(6), .search_block_table tbody tr td:nth-child(3){
	width: 90px;
}
.search_block_table tbody tr td:nth-child(4) {
	width: 180px;
}

.search_block_table tbody tr td:nth-child(5) {
	text-align: center !important;
	width: 100px;
}

.search_block_table tbody tr td:first-child span {
	color: #1166ab;
}

.col-quantity input[type="text"] {
	width: 50px;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.show_on_map {
	display: block;
	position: relative;
	width: 333px;

}

.show_on_map span {
	width: 30px;
	height: 26px;
	display: block;
	background: url(../images/little_map.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;;
}

.receipt {
	font-size: 9px;
	color: #226f00;
	text-align: right;
	margin-top: 5px;
}

/*----------------------------------
 *  Diplomas
 *----------------------------------*/
.diplomas {
	padding: 20px 20px 35px 15px;
}

.diplomas_list {
	list-style: none !important;
	padding-left: 0 !important;
	margin: 20px 0 0 0 !important;
}

.diplomas_list li {
	float: left;
	margin-right: 33px;
	margin-bottom: 30px !important;
	text-align: center;
	width: 210px;
}

.diplomas_list li:nth-child(4n+4) {
	margin-right: 0px;
}

/*----------------------------------
 *  Pharmacy
 *----------------------------------*/
.pharmacy {
	padding: 20px 20px 35px 15px;
}

.pharmacy_list {
	list-style: none !important;
	padding-left: 0 !important;
	margin: 0px 0 38px 0 !important;
}

.pharmacy_list li {
	float: left;
	width: 385px;
	margin-right: 85px;
}

.pharmacy_list li p {
	margin-bottom: 5px;
	line-height: normal;
}

.list_phone {
	float: left;
	margin-left: 5px;
	width: 140px;
}

.pharmacy_phones p {
	float: left;
}

.pharmacy_contacts {
	float: left;
	width: 230px;
}

.pharmacy_list li span {
	float: left;
}

.pharmacy_phones {
	overflow: hidden;
	float: left;
}

.pharmacy_img {
	float: left;
	width: 141px;
	margin-right: 13px;
}

/*----------------------------------
 *  Region_pharmacy
 *----------------------------------*/
.region_pharmacy, .jobs {
	padding: 20px 20px 35px 15px;
	overflow: hidden;
}

.region_pharmacy_list {
	float: left;
	list-style: none !important;
	margin-right: 105px !important;
	margin-top: 20px;
}

.region_pharmacy_list li {
	overflow: hidden;
	margin-bottom: 5px !important;
}

.region_pharmacy_list a {
	text-transform: uppercase;
	float: left;
}

/*----------------------------------
 *  Vacancy
 *----------------------------------*/
.vacancy {
	padding: 20px 20px 35px 15px;
}

.vacancy_list {
	list-style: none !important;
	margin: 20px 0 50px 0 !important;
	padding-left: 0px !important;
}

.place_job {
	overflow: hidden;
}

.vacancy_list_li span {
	color: #0464a6;
	float: left;
	border-bottom: 1px dotted #0464a6;
}

.place_job i {
	display: block;
	float: left;
	width: 5px;
	height: 3px;
	margin: 7px 0 0 5px;
	background: url(../images/list_arrow.png) no-repeat;
}

.vacancy_list_li {
	float: left;
	margin-right: 25px;
}

.vacancy_list_li p {
	margin-left: 31px;
	margin-top: 10px;
}

.requirements {
	margin-left: 30px;
	padding-left: 0px !important;
	list-style: none !important;
}

.requirements li {
	margin-bottom: 10px !important;
}

.requirements li:before {
	content: '-' !important;
	margin-right: 5px;
}

/*----------------------------------
 *  Jobs
 *----------------------------------*/
.jobs {

}

/*----------------------------------
 *  Popup
 *----------------------------------*/
.popup_a {
}

.popup {
	display: none;
	background-color: #fff;
	position: relative;
}

.popup_b {
}

.popup_a__close {
	position: absolute;
	height: 10px;
	width: 10px;
	top: 5px;
	right: 5px;
}

.baner {
	height: 62px;
	width: 100%;
}

.baner img {
	width: 100%;
	height: 100%;
}

.title {
	font-weight: 700;
	margin-bottom: 10px;
}

/*----------------------------------
 *  Regions_map
 *----------------------------------*/
.regions_map {
	padding: 20px;
}

.map_reg {
	text-align: center;
	margin: 40px 0 70px;
}

.diplomas_list span {
	display: block;
}

#city.ui-autocomplete-loading {
	background: url("../images/ajaxload.gif") right center no-repeat;
}

.ui-autocomplete {
	width: 210px!important;
	border-radius: 0px;
	border: 1px solid #d6d4c3;
	background: #fff;
	list-style: none;
	max-height: 300px;
	overflow-y: auto;
	z-index: 58 !important;
}

.ui-state-hover {
	border: none;
	background: cdcdcd !important;
}

.ui-menu-item {
	cursor: pointer;
	padding: 4px 0 4px 10px;
	line-height: 1.2;
}

.ui-menu-item:hover {
	background: #08C;
}

.ui-menu-item:hover a {
	color: #fff;
}

.ui-menu-item a {
	display: table;
	width: 100%;
}

.ui-corner-all {
}

/*----------------------------------
 *  IE style
 *----------------------------------*/
.ie9 .nav_top_a, .ie10 .nav_top_a {
	padding: 8px 14px;
}

.ie8 .search, .ie7 .search {
	padding-top: 10px;
}

.ie7 .search {
	height: 25px;
}

.ie9 .nav_i:last-child .nav_a, .ie10 .nav_i:last-child .nav_a {
	padding: 15px 17px 15px 19px;
}

.ie8 .nav_top {
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d5d3c3));
	background: -webkit-linear-gradient(#ffffff, #d5d3c3);
	background: -moz-linear-gradient(#ffffff, #d5d3c3);
	background: -ms-linear-gradient(#ffffff, #d5d3c3);
	background: -o-linear-gradient(#ffffff, #d5d3c3);
	background: linear-gradient(#ffffff, #d5d3c3);
	-pie-background: linear-gradient(#ffffff, #d5d3c3);
	border-bottom: 1px solid #b3b3ad;
}

.ie8 .contacts_form input, .ie8 .accost_form input[type=text] {
	padding-top: 10px;
}

.ie8 .contacts_form textarea, .ie8 .accost_form textarea {
	padding-top: 10px;
}

.authorize-submit-cell input {
	background: rgba(0, 0, 0, 0) url("../images/search_button_bg.png") repeat-x scroll 0 0;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	border-top: 1px solid #0061a4;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	height: 26px;
	text-shadow: 0 1px 2px #000;
	text-transform: uppercase;
	width: 85px;
}

.auth {
	float: right;
}

.auth_btn {
	background: rgba(0, 0, 0, 0) url("../images/search_button_bg.png") repeat-x scroll 0 0;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	border-top: 1px solid #0061a4;
	color: #fff !important;
	float: right;
	font-size: 12px;
	font-weight: 700;
	height: 26px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 1px 2px #000;
	text-transform: uppercase;
	width: 85px;
}

.popup_auth_form {
	background-color: #fff;
	display: none;
	left: 50%;
	margin-left: -150px;
	padding: 25px;
	position: fixed;
	width: 300px;
	z-index: 9999;
}

.popup_auth_form .auth_btn {
	margin-top: 10px;
}

.cabinet {
	position: relative;
}

.popup_overlay {
	display: none;
	background-color: rgba(0, 0, 0, .7);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

.user .auth_btn {
	margin-left: 10px;
}

.auth_close {
	display: block;
	width: 23px;
	height: 23px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../images/close.png) no-repeat;
}

.auth a {
	display: block;
	font-weight: 700;
	line-height: 24px;
}

.search_block form {
}

.search_block form input {
	width: 300px;
	height: 26px;
}

.search_block form button {
	background: rgba(0, 0, 0, 0) url("../images/search_button_bg.png") repeat-x scroll 0 0;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	border-top: 1px solid #0061a4;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	height: 26px;
	text-shadow: 0 1px 2px #000;
	text-transform: uppercase;
	width: 85px;
}

.cart_info_wrp {
	float: right;
	margin-left: 10px;
}

.cart_info {
	float: right;
}

#cart {
	/*padding-left: 53px;
	background: url(../images/cart_ico.png) no-repeat left center;*/
	margin-bottom: 10px;
	float: left;
}

.search_block .cart #cart {
}

.search_block .cart #cart span {
	display: inline-block;
	margin: 0 5px;
}

.cart input[type="number"] {
	width: 50px;
}

.cart input[type="text"] {
	display: none;
}

.cart button {
	background: rgba(0, 0, 0, 0) url("../images/search_button_bg.png") repeat-x scroll 0 0;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	border-top: 1px solid #0061a4;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	height: 26px;
	text-shadow: 0 1px 2px #000;
	text-transform: uppercase;
	width: 180px;
	margin: 20px 0 0;
	float: right;
}

.cart .total {
	text-align: right;
	padding: 10px 0;
}

.acc_link {
	cursor: pointer;
}

.cart table tfoot td:nth-child(2n+1) {
	background: none;
}

.acc_link:hover u {
	text-decoration: none;
}

.accordion {
	display: none;
}
.accordion_show{
display: block;
}
.per_page {
	float: right;
	margin-bottom: 10px;
}

@media print {
	.nav, .h, h1, .auth, .search_block.form, .per_page, .print, .nav_bottom, .f {
		display: none;
	}
}

.print, .b_back, .cart_info_btn {
	background: rgba(0, 0, 0, 0) url("../images/search_button_bg.png") repeat-x scroll 0 0;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	border-top: 1px solid #0061a4;
	color: #fff !important;
	font-size: 12px;
	font-weight: 700;
	height: 26px;
	text-shadow: 0 1px 2px #000;
	text-transform: uppercase;
	line-height: 26px !important;
	width: 180px;
	margin: 20px 0 0;
	float: right;
	text-align: center;
	text-decoration: none !important;
	display: block;
	margin-right: 10px;
}

.print_page {
	float: left;
	clear: both;
	display: block;
	padding-left: 34px;
	background: url("../images/print_ico.png") no-repeat left center;
	margin: 0 0 12px;
}

.cart_info_btn {
	float: left;
	margin: 0 0 0 10px;
}

.auth_field_wrp {
	margin-bottom: 5px;
}

.auth_field_wrp input {
	height: 34px;
	width: 100%;
}

.auth_field_wrp span {
	display: block;
}

.release_form {
	width: 140px;
}

.order_table td {
	border: 1px solid #c4c4bf;
}

.order_table thead td {
	padding: 2px 4px;
	font-weight: 700;
	vertical-align: middle;
}

.order_table tfoot td {
	border: none;
}

a.lang {
	display: inline-block;
	margin-top: 32px;
}

.search_ap {
	position: relative;
}

.search_ap button {
	background: url(../images/search_button_bg.png) repeat-x;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	height: 35px;
	width: 91px;
	border-top: 1px solid #0061a4;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	text-shadow: 0px 1px 2px #000;
	text-transform: uppercase;
}

.vote-vote-footer {
	clear: both;
	padding-top: 15px;
}

.vote-form-box-buttons input[type="submit"] {
	background: url(../images/search_button_bg.png) repeat-x;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	height: 35px;
	width: 131px;
	border-top: 1px solid #0061a4;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	text-shadow: 0px 1px 2px #000;
	text-transform: uppercase;
}

.form-catalog-wrapper {
	text-align: center;
}

#form-catalog {
	display: inline-block;
	vertical-align: top;
}

.form-catalog__col {
	margin-bottom: 15px;
}

.form-catalog__label {
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	text-align: left;
}

.form-catalog__field {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 210px;
	height: 32px;
	padding: 0 10px;
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, .1);
	font: 14px/32px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
}

.form-catalog__btn {
	background: url(../images/search_button_bg.png) repeat-x;
	font-size: 14px;
	font-weight: 700;
	display: inline-block;
	color: #fff;
	height: 35px;
	width: 91px;
	border-top: 1px solid #0061a4;
	border-left: 1px solid #0061a4;
	border-right: 1px solid #0061a4;
	text-shadow: 0px 1px 2px #000;
	text-transform: uppercase;
}
.input-block{
	width: 150px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
.product-quantity{
	display: inline-block;
	vertical-align: middle;
	width: 80px;
	height: 30px;
	text-align: center;
	font-size: 14px;
}
.count-button{
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	height: 30px;
	width: 30px;
	background-color: #01569d;
	color: #fff;
}
.count-button:hover{
	background-color: #287CBD;
}
.count-button.minus{
	margin-right: 2px;
}
.count-button.plus{
	margin-left: 2px;
}
.product-add-to-cart,.order-continue{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	padding: 8.5px 10px;
	background-color: #01569d;
	color: #fff;
}
.product-add-to-cart:hover,,.order-continue:hover{
	background-color: #287CBD;
}

.product-quantity-td{
	white-space: nowrap;
	vertical-align: middle!important;
}
.basket-input-block{
	white-space: nowrap;
}
.form-order-wrapper{
	max-width: 350px;
	margin: 0 auto;
}
.field-wrp{
	margin-bottom: 10px;
}
.field-wrp label{
	display: block;
}
.form-order__field{
	height: 30px;
	width: 100%;
	padding: 0 10px;
}
.form-order__textarea{
	height: 100px;
	width: 350px;
	padding: 10px;
	resize: vertical;
}
.order-btn-wrp{
	display: block;
	width: 100%;
	text-align: center;
	clear: both;
}
.captcha-img{
	max-width: 180px;
	float: right;
}
.h-cart{
	width: 27px;
	height: 24px;
	background: url("../images/shopping-cart.svg") no-repeat center;
	-webkit-background-size: cover;
	background-size: cover;
}
.my-cart{
	display: inline-block;
	vertical-align: middle;
	margin-top: 15px;
	padding: 8.5px 10px;
	background-color: #01569d;
	color: #fff!important;
	text-decoration: none!important;
}
.tac{
	text-align: center;
}
a.js-order-export {
	float: left;
	width: auto;
	padding: 0 10px;
	background: #fff;
	color: #0e62a8 !important;
	border: 1px solid #0e62a8;
	text-shadow: none;
}